.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-97a6abc3-6474-69f4-88bc-4b62c3cd9e38 {
display: none !important;
}
.lfr-layout-structure-item-0931d6a7-8ac9-29bc-ec92-8a6ace12bad7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fda0c47d-a7a3-e224-cb5b-ab0a92581982 {
margin-bottom: var(--spacer-3,1rem) !important;
}
#wrapper h1.icba-text {
    font-size: clamp(2.3rem, 5vw, 3.5rem);
    line-height: 1.2;
}